@charset "UTF-8";
/* CSS Document */

/*rouge hydac #FF2121;	*/

.bodyind
{
	/*background-color:#f4f4f4;
	background-image:url(..ressources/form/image/InProgress.jpg);*/
	background-repeat:no-repeat;
	background-size:50%;
	background-position: center 103px;
	margin:0px;
}
header
{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	flex-direction:column;
}
.entete {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 0px 4px 4px rgba(0,0,0,0.2);
}


.entete
{
	
	margin:auto;
    display: flex;
	margin-top:0px;
	background-color:#FFF;
	width:987px;
	height:103px;
	justify-content:flex-start;
}
.enteteElement:nth-child(2)
{
	flex:2;
	align-content:flex-end;
}

.logoindex
{
	height:103px;
	vertical-align: text-top;	
	border-bottom-left-radius:20px;
}
.menu
{
	margin:5px;
	font-weight:bold;
	text-decoration:underline;
	color:#FF2121;
}
#connexion,#mdpoublie {
	border-radius: 20px;
	margin: auto;
	width: 300px;
	background-color: #FFF;
	z-index: 0;
    height:100%;
	border-left: 1px solid #6b707d;
	border-right: 1px solid #6b707d;
}
#lienmdpoublie
{
    cursor: pointer;
    font-size: 12px;
    text-align: right;
    width: 80%;
    color: #bfc1c8;
}
#lienmdpoublie:hover
{
    color:#FF2121;
}
annuloublie
{
    text-indent: 20px;
}
#annuloublie,#validoublie,#validconnexion
{
    color: #FFF;
}
#annuloublie:hover
{
    color: #FB635D;
}
#validoublie:hover,#validconnexion:hover
{
    color: #33CC33;
}